Subject: [lojban] Re: BPFK phpbb

From: "And Rosta" <[email-masked]>
Date: Sun, 27 Apr 2003 14:05:59 +0100

tsali:
> On Sun, 27 Apr 2003, And Rosta wrote:
> 
> > [...] But it's unlikely that it will be
> > practicable for me to participate unless I can compose
> > contributions off-line with the freedom of composition
> > that email offers 
> 
> I don't understand why you find the phpbb lacking in "freedom of
> composition". If you find it difficult to compose messages in an edit box
> on the web, why don't you compose the posting in your favourite text
> editor, and then cut-and-paste it into the forum?

I don't want to go into details publicly here, because it will seem like 
a mere whinge.

> > [...] I suspect that the low level of participation
> > & activity in the current setup is evidence that I am not
> > alone in finding the current setup impractical 
> 
> I don't know about the other lojbanis, but the low level of pariticipation
> on *my* part is twofold: 1) lack of interest in esoteric, technical
> discussions, and 2) lack of time and energy, due to real world pressures
> (exam is coming up in ~3 weeks, yay!)

(2) applies to me too.

--And.